Subject: Ticket Assigned - esc nowwwwwww
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 08:47:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc nowwwwwww abdulaziz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulaziz Bot:  Hi Abdulaziz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647245980 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501353713            12:40 PM, 05th Apr                   Mohammed                    Hi Abdulaziz, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:41 PM, 05th Apr                   Mohammed                   لحظة من فضلك حتى يتم التحقق من البيانات            12:41 PM, 05th Apr                     abdulaziz                    Hi, there's an item from order number 9647245980 that's taking longer than estimated to deliver           12:42 PM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:42 PM, 05th Apr                   Mohammed                   This item has been deliver on 4/4/21           12:43 PM, 05th Apr                     abdulaziz                    I received 2 out of 3, one is still not delivered           12:44 PM, 05th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:44 PM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           12:45 PM, 05th Apr                     abdulaziz                    No thanks           12:46 PM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355483